.fela-logo{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  align-self: baseline;

}
body {font-family: 'Merriweather', serif;color: #232323;}
a {color: #3fbbc0;text-decoration: none;outline:0;}
a:hover {color: #65c9cd;text-decoration: none;outline:0;}
h1, h2, h3, h4, h5, h6 {font-family: 'Merriweather', serif;}
/*Back to top button*/
.back-to-top {position: fixed;visibility: hidden;opacity: 0;right: 15px;bottom: 15px;z-index: 996;background: #3fbbc0;width: 40px;height: 40px;border-radius: 4px;transition: all 0.4s;}
.back-to-top i {font-size: 28px;color: #fff;line-height: 0;}
.back-to-top:hover {background: #5ec6ca;color: #fff;}
.back-to-top.active {visibility: visible;opacity: 1;}#topbar {background:#fcfcfc;color: #fff;height: auto;font-size:15px;font-weight: 900;z-index: 996;transition: all 0.5s;}
#topbar.topbar-scrolled {top: 0;}
.timing{padding-right: 10px;border-radius:4px;display: flex!important;align-items: center!important;color: #232323;font-weight: 600;letter-spacing:1px;}
.timing i{margin-right:10px;}
.tinming_1{justify-content: flex-end; margin-bottom: 20px;align-items: center!important;display: flex!important;}
#topbar i {padding: 10px;color: #fff;margin-right:5px;}
#topbar .logo img{width:30%;}
#topbar .logo{width:40%;}
#topbar .logo span{font-weight:900;text-transform:uppercase;line-height:1.8;font-size:14px;color:#024fa1;position:absolute;top:45px;}
/*Header*/
#header {background: #fff;transition: all 0.5s;z-index: 997;padding:2px 0;}
@media (max-width: 992px) {
#header {padding: 10px 0;}}
#header.header-scrolled {top: 0;}
#header .logo {font-size: 24px;line-height: 1;font-weight: 600;text-transform: uppercase;color:#4D9083;}
#header .logo a {color: #4D9083;}
#header .logo img {max-height:110px;}
/**Appointment Button*/
.appointment-btn {background: #4D9083;color: #fff;border-radius: 4px;padding: 14px 25px;white-space: nowrap;transition: 0.3s;font-size: 13px;display: inline-block;justify-content:flex-end;border-radius:50px;}
.appointment-btn:hover {background: #547AD2;color: #fff;}
@media (max-width: 768px) {
.appointment-btn {margin: 0 15px 0 0;padding: 6px 15px;}}
/*Navigation Menu*/
.navbar {padding: 0;display: initial;}
.navbar ul{margin: 0;padding: 10px;display: flex;list-style: none;align-items: center;background-color:#fff;}
.navbar li {position: relative;}
.navbar a, .navbar a:focus {display: flex;align-items: center;justify-content: space-between;padding: 5px 15px 5px 15px;font-size: 15px;color: #232323;white-space: nowrap;transition: 0.3s;text-transform:capitalize;font-weight: 600;}
.navbar a i, .navbar a:focus i {font-size: 12px;line-height: 0;margin-left: 5px;}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover>a {color: #fff; background-color:#4D9083}
.navbar .dropdown ul {display: block;position: absolute;left:0;top: calc(100% + 30px);margin: 0;z-index: 99;opacity: 0;visibility: hidden;background: #4D9083;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);transition: 0.3s;border-radius: 4px;}
.navbar .dropdown ul li {min-width: 200px;border-bottom:1px solid #f5f5f5;}
.navbar .dropdown ul a {padding:5px 10px;text-transform: none;color:#fff;font-size:12.5px;font-weight:400;}
.navbar .dropdown ul a i {font-size: 12px;}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover>a {color: #fff;background-color:#007dab; opacity:0.8;}
.navbar .dropdown:hover>ul {opacity: 1;top: 100%;visibility: visible;}
.navbar .dropdown .dropdown ul {top: 0;left: calc(100% - 30px);visibility: hidden;}
.navbar .dropdown .dropdown:hover>ul {opacity: 1;top: 0;left: 100%;visibility: visible;}
@media (max-width: 1366px) {
.navbar .dropdown .dropdown ul {left: 90%;}
.navbar .dropdown .dropdown:hover>ul {left: 100%;}}
/**Mobile Navigation */
.mobile-nav-toggle {color: #232323;font-size: 28px;cursor: pointer;display: none;line-height: 0;transition: 0.5s;}
.mobile-nav-toggle.bi-x {color: #fff;}
@media (max-width: 991px) {
.mobile-nav-toggle {display: block;}
.navbar ul {display: none;}}
.navbar-mobile {position: fixed;overflow: hidden;top: 0;right: 0;left: 0;bottom: 0;background: rgba(60, 60, 60, 0.9);transition: 0.3s;z-index: 999;}
.navbar-mobile .mobile-nav-toggle {position: absolute;top: 15px;right: 15px;}
.navbar-mobile ul {display: block;position: absolute;top: 55px;right: 15px;bottom: 15px;left: 15px;padding: 10px 0;border-radius: 8px;background-color: #fff;overflow-y: auto;transition: 0.3s;}
.navbar-mobile a,
.navbar-mobile a:focus {padding: 10px 20px;font-size: 15px;color: #232323;}
.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {color: #fff;}
.navbar-mobile .dropdown ul {position: static;display: none;margin: 10px 20px;padding: 10px 0;z-index: 99;opacity: 1;visibility: visible;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);}
.navbar-mobile .dropdown ul li {min-width: 200px;}
.navbar-mobile .dropdown ul a {padding: 10px 20px;}
.navbar-mobile .dropdown ul a i {font-size: 12px;}
.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {color: #3fbbc0;}
.navbar-mobile .dropdown>.dropdown-active {display: block;}
.holistic_banner{background-image:url("../images/homeopathy-home.webp");background-size:cover;background-position:top;height:90vh;padding-top:70px;padding-bottom:70px;margin-top:6em;}
.clinic_inter{margin-top:6em;color:#222;text-align:left;}
.clinic_inter h2{font-size: 1.25rem;font-weight: 700;line-height:1.4;}
.clinic_imge{margin:0 auto;margin-top:5%;width:80%;}
.clinic_inter h1{font-size: 3.4rem;font-weight: 700;line-height: 1.25;}
.clinic_inter img{width:60%;}
.box {--border-size: 3px;--border-angle: 0turn;
background-image: conic-gradient(from var(--border-angle), transparent 20%, #73bb64, #6081d2);background-position: center center;background-repeat: no-repeat;animation: bg-spin 4s linear infinite;border-radius:50%;}
 @keyframes bg-spin {
	 to {
		 --border-angle: 1turn;
	}
}
.box:hover {animation-play-state: paused;}@property --border-angle {syntax: "<angle>";inherits: true;initial-value: 0turn;}
.appointment-btn1 {background: #4D9083;color: #fff;border:4px solid #4D9083;border-radius: 50px;padding: 8px 25px;white-space: nowrap;transition: 0.3s;font-size: 15px;display: inline-block;justify-content:flex-end;}
.appointment-btn1:hover {background:transparent;color: #222;border:4px solid #222;}
.appoint_home{margin-top:20px;}
.about-home_banner{padding-top:40px;padding-bottom:60px;position:relative;}
.specialty h2{text-align:left;font-size: 1.7rem;font-weight: 800;line-height: 1.35;text-transform:capitalize }
.specialty p{font-size:16px;line-height:1.8;letter-spacing:0.5px;font-weight:400;}
.list_services{list-style-type:none;display:flex;flex-wrap:wrap;padding:0;gap:1em}
.list_services li{background-color:#4D9083;padding:5px;font-size:15px;line-height:1.5;color:#fff;border-radius:4px;font-weight:500;}
.home_imga img{--color: #4D9083;--border: 10px;--offset: 20px;--gap: 5px;--_c: var(--color) var(--border), #0000 0 calc(100% - var(--border)),var(--color) 0;--_o: calc(3*var(--offset));padding: calc(var(--gap) + var(--border)) calc(var(--gap) + var(--border) + var(--offset)) calc(var(--gap) + var(--border) + var(--offset)) calc(var(--gap) + var(--border));background: linear-gradient( var(--_c)) var(--_o) var(--_o), linear-gradient(90deg,var(--_c)) var(--_o) var(--_o);background-size: calc(100% - var(--_o)) calc(100% - var(--_o));background-repeat: no-repeat;filter: grayscale(.4);transition: .5s;cursor: pointer;}
.home_imga :hover {background-position: 0px 0px;background-size: calc(100% - var(--offset)) calc(100% - var(--offset));filter: grayscale(0);}.ast_img{width:35%;}
.treatments_banner{padding-top:60px;padding-bottom:60px;background-color:#fff;}
.depar_1{text-align:center;}
.depar_1 h3{font-size: 1rem;font-weight: 600;line-height: 1.55;text-transform: capitalize;color:#232323;margin-top:5px;}
@-webkit-keyframes rotate {
  100% {
    transform: rotate(1turn);
  }
}

@keyframes rotate {
  100% {
    transform: rotate(1turn);
  }
} 
.rainbow {position: relative;z-index: 0;border-radius: 10px;overflow: hidden;padding: 1rem;}
.rainbow::before {content: "";position: absolute;z-index: -2;left: -50%;top: -50%;width: 200%;height: 200%;background-color: #399953;background-repeat: no-repeat;background-size: 50% 50%, 50% 50%;background-position: 0 0, 100% 0, 100% 100%, 0 100%;background-image: linear-gradient(#024fa1, #024fa1), linear-gradient(#73bb64, #73bb64);-webkit-animation: rotate 10s linear infinite;animation: rotate 10s linear infinite;}
.rainbow::after {content: "";position: absolute;z-index: -1;left: 6px;top: 6px;width: calc(100% - 12px);height: calc(100% - 12px);background:#fcfcfc;border-radius: 5px;}
a .depar_1 span{font-size: 12px;letter-spacing: 0.5px;font-weight: 600;color:#232323;}
.zoom {transition: transform .2s; /* Animation */margin-bottom:20px;}
.zoom:hover {transform: scale(1.1); }
.spec_department h3{text-align:center;font-size:1.6rem;font-weight:600; line-height:1.35;text-transform:capitalize;margin-bottom:20px;color:#314259;}
.appoint_home-text{text-align:center;margin-top:20px;}
.home_1_banner {padding-top:60px;padding-bottom:60px;background-color: #fff;}
.appro_q h2{font-size: 2.2rem;font-weight: 700;line-height: 1.35;text-transform:capitalize;}
.appro_q h4{font-size: 1.26rem;font-weight: 500;  line-height: 1.45;text-transform:capitalize;}
.appro_q p{font-size: 16px;line-height: 1.6;letter-spacing: 0.5px;font-weight: 400;}
/*treatments*/
.project-carousel .owl-dots {display: flex;align-items: center;justify-content: center;flex-wrap: wrap;margin-top: 20px;}
.project-carousel .owl-dot {width: 35px;margin: 3px;display: flex;align-items: center;justify-content: center;border: 1px solid #DEE2E6;border-radius: 35px;transition: .5s;}
.project-carousel .owl-dot:hover,
.project-carousel .owl-dot.active {color: #6081d2;border-color: var(--primary);background: var(--primary);}
.project-carousel{margin-bottom:5px;}
a .project-item, .position-relative h3{font-size: 1.2rem;font-weight: 600;line-height: 1.35;color:#4D9083;text-align:center;margin-top:10px;margin-bottom:5px;}
a .project-item, .position-relative p{font-size: 14px;font-weight: 400;line-height: 1.45;text-align:center;}
a .project-item{color: #232323;}
.position-relative {position: relative!important;}
.position-relative img{height:180px;}
.project-item{border:1px solid #6081d2;padding:10px;}
.project-item:hover{box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.readmore1{background-color:#4D9083; color:#fff;font-size:14px; padding:6px 20px;}
.health-care{background-color: #505050;padding-bottom: 40px;background-attachment: fixed;background-image: url("../images/blur-hospital.webp");background-size: cover;background-position: center;}
.started{text-align:center;padding-top:2.5em;}
.started h4{color:#222;font-size:2.1rem;font-weight:700;letter-spacing:0.5px;line-height:1.4;}
.started p{color:#222;font-size:18px;font-weight:600;line-height:1.6;margin-bottom:5px;}
.count-flex{display:flex;justify-content: space-between; align-items: center;margin-top:2em;}
.count-section{text-align:center;}
.count-section h5{color:#222;font-size:2.3rem;font-weight:800;letter-spacing:0.5px;line-height:1.4;}
.count-section p{color:#222;font-size:18px;font-weight:600;line-height:1.5;margin-bottom:5px;text-transform:capitalize;}
.harmony-allopaty{text-align:center;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;padding:20px;display: flex;margin-bottom:10px;  background-color: #fcfcfc;border-radius: 10px;height: 100%;}
.har_bloc{text-align: center;font-size: 2rem;font-weight: 600;line-height: 1.35;text-transform: capitalize;margin-bottom: 20px;color:#fff;}
.img-allo{width:100%;height:auto;}
.harmony{padding-top:60px;padding-bottom:80px;background-color:#4D9083;}
.allop_tio h2{font-size: 1.6rem;font-weight: 700;line-height: 1.35;text-transform: capitalize;}
.allop_tio p{font-size:16px;line-height:1.6;font-weight:400;margin-bottom:0;}
.allop_tio{width:100%;}
.footer {background: #505050;padding-top: 40px;color: #dedede;}
.addre_fot h5 {font-size: 1.45rem;font-weight: 700;letter-spacing: 0.5px;line-height: 1.3;text-transform: capitalize;margin-bottom: 15px;color: #fff;}
.link_1 {list-style-type: none;text-align: left;padding: 0;}
.link_1 li {font-weight: 700;line-height: 2;}
.link_1 li a {font-size: 16px;letter-spacing: 0.5px;color: #dedede;}




.addre_fot p {font-size: 16px;font-weight: 500;letter-spacing: 0.5px;line-height: 1.6;margin-bottom: 6px;}
.social-links a {font-size: 20px;display: inline-block;background: #6081d2;color: #fff;line-height: 1;padding: 12.5px 0;margin-right: 4px;border-radius: 50%;text-align: center;width: 46px;height: 46px;transition: 0.3s;}
.social-links a {font-size: 20px;color: #fff;line-height: 1;text-align: center;}
.addre_fot p a {font-size: 18px;font-weight: 700;letter-spacing: 0.5px;line-height: 1.6;color: #dedede;margin-bottom: 6px;}
.copyright {font-size: 14px;font-weight: 400;line-height: 1.55;text-align: center;margin-bottom: 10px;}
.copyright a {color: #dedede;}
.treatment-pge{background-image: url("../images/healthcare-medical-concept-banner.png");background-size: cover;background-position: bottom;height: 350px;padding-bottom: 30px;margin-top: 7em;}
.clinic_1{margin-top: 8em;}
.clinic_1 h1{font-size: 2.6rem;font-weight: 700;line-height: 1.25;text-transform:capitalize;letter-spacing:0.5px;}
.department_1{padding-top:40px;padding-bottom:40px;}
.list-1 {display:flex;list-style-type:none;justify-content: space-evenly;align-items: center;}
.need-sect h2{text-align: left;font-size: 1.7rem;font-weight: 500;line-height: 1.35;text-transform: capitalize;}
.need-sect{margin-bottom:0;position:relative;display:flex;justify-content: space-between;align-items: center;}
/*search*/
.input{width:60px;height:60px;background:none;border-radius:50px;border:4px solid #6081d2;box-sizing:border-box;outline:none;transition: width 0.4s ease-in-out, border-radius 0.8s ease-in-out, padding 0.2s;transition-delay:0.4s;color:#6081d2;font-size:20px;}
.inclicked{width:360px;border-radius:0;padding:0 15px;padding-right:40px;}
.btn2{position:absolute;width:60px;height:60px;top:0;right:0;box-sizing:border-box;background:none;border:none;outline:none;cursor:pointer;}
.btn2::before{content:"";width:4px;height:25px;background:#6081d2;position:absolute;transform:rotate(-45deg);bottom:-16px;right:-6px;transition:0.3s;}
.close::before,.close::after{content:"";width:4px;height:34px;background:#6081d2;position:absolute;bottom:12px;right:28px;}
.close::before{transform:rotate(-45deg);}
.close::after{transform:rotate(45deg);}
input::placeholder{font-size:13.5px;}
.filterDiv {float: left;background: #4D9083;color: #fff;width: 200px;position: relative;height: 100px;line-height: 20px;text-align: center;margin: 5px;display: none;font-weight: 600;font-size: 16px;padding-top: 35px;}
.show {display: block;}
/* Style the buttons */
.btn1 {border: none;outline: none;background-color: #fff;cursor: pointer;}.btn1:hover {background-color: #ddd;}
.btn1.active {background-color: #fff;color: #232323;}
.container1{/*display: flex;flex-wrap:wrap;*/margin-top:20px;position: relative;}
#myBtnContainer{list-style-type: none;display: flex;justify-content: space-around;align-items: center;padding:0;    margin-bottom: 30px;}
.qs {cursor: default;display: inline-block;position: relative;text-align: center;}
.qs .popover {background-color: #fff;background-clip: padding-box;border-radius: 4px;box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);color: #222;display: none;font-size: 17px;left: 0;bottom: 100%;transform-origin: 50% 346px 0px;display: none;position: absolute;width: auto;padding:10px;z-index: 4;}
.titl{font-weight:bold;text-decoration:underline;}
.click{padding-top:10px;font-size: 14px;font-weight:bold;}
.qs .popover:before {border-top: 7px solid rgba(0, 0, 0, 0.85);border-right: 7px solid transparent;border-left: 7px solid transparent;bottom: -7px;content: '';display: block;left: 50%;margin-left: -7px;position: absolute;}
.qs:hover .popover {display: block;-webkit-animation: fade-in .3s linear 1, move-up .3s linear 1;-moz-animation: fade-in .3s linear 1, move-up .3s linear 1;-ms-animation: fade-in .3s linear 1, move-up .3s linear 1;}
.btn-check:checked + .btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check) + .btn:active {color: #fff;background-color:#6081d2;border-color: #6081d2;}
/*treatment-pages*/
.treatment_background{background: #fff;padding-bottom: 30px;margin-top:7em;}
.treat_title h1{ margin-top: 1.7em;color: #fff;font-weight: 700;line-height: 1.75;letter-spacing: 0.5px;text-align: center;font-size: 28px; margin-bottom: 10px;text-transform: uppercase;}
.ground{background-color:#4D9083;}
.cal-btn1{background: transparent;color: #fff;border-radius: 4px;padding: 12px 25px;white-space: nowrap;transition: 0.3s;font-size: 25px;display: inline-block;justify-content: flex-end;border: 2px solid #fff;}
.call_home-text{text-align:center;}
.trite_time h2, h4{font-size:1.5rem;font-weight: 600;line-height: 1.35;color: #314259;}
.trite_time h4::after {content: '';position: relative;display: block;width: 64px;height: 4px;background: #73bb64;bottom: 0;left: 0;margin-top: 5px;}
.trite_time p{font-size: 16px;line-height: 1.7;letter-spacing: 0.5px;font-weight: 400;margin-bottom:8px;}
.related_side{text-align:center;padding:10px;}
.related_side h3{font-size: 1.25rem;font-weight: 600;line-height: 1.35;margin-bottom: 20px;color: #024fa1;}
.related_side h3::after {content: '';position: relative;display: block;width: 64px;height: 4px;background: #73bb64;bottom: 0;left: 0;margin-left: auto;margin-right: auto;margin-top: 5px;}.treat_asta{list-style-type:none;padding:0;}
.treat_asta li a{font-size:15px;font-weight:400;line-height: 2;color: #fff;letter-spacing:0.5px;}
.treat_asta li{padding-bottom: 5px;border: 1px solid #547AD2;padding-top: 5px;background-color: #547AD2;margin-bottom: 5px;border-radius:4px;}
.treat_asta li:hover{padding-bottom: 5px;border: 1px solid #73bb64;padding-top: 5px;background-color: #73B965;margin-bottom: 5px;border-radius:4px;}
.include{list-style-type:none;padding:0;}
.include i{margin-right:5px;}
.include li{font-size: 16px;line-height: 1.9;letter-spacing: 0.5px;font-weight: 400;}
.trite_time21 h4, h5{font-size:1.3rem;font-weight: 600;line-height: 1.35;color: #314259;text-transform: capitalize;}
.accordion-header{font-size:1.1rem;font-weight: 600;line-height: 1.35;color: #314259;}
.trite_time21 h4::after {content: '';position: relative;display: block;width: 64px;height: 4px;background: #73bb64; bottom: 0;left: 0;margin-top: 5px;}
.trite_time21 p{font-size: 16px;line-height: 1.7;letter-spacing: 0.5px;font-weight: 400;}
.trite_time21{border:3px solid #73bb64;padding:20px 15px 15px 25px;height: 100%;width: 100%;}
.pal{margin-top:20px;}
.treatment_type{padding-top:60px;padding-bottom:60px;}
.home_tyoe_type{background-color: #314259;padding-top:40px;padding-bottom:40px;background-image: url("../images/skin-care.png");background-size: cover;background-position: center;height: auto;background-attachment:fixed;}
.home_tyoe_type1{background-color: #314259;padding-top:40px;padding-bottom:40px;background-image: url("../images/infertility-treatment.jpg");background-size: cover;background-position: center;height: auto;background-attachment:fixed;}
.home_tyoe_type2{background-color: #314259;padding-top:40px;padding-bottom:40px;background-image: url("../images/male_infertility-banner.png");background-size: cover;background-position: center;height: auto;background-attachment:fixed;}
.home_tyoe_type3{background-color: #314259;padding-top:40px;padding-bottom:40px;background-image: url("../images/slider_2.png");background-size: cover;background-position: center;height: auto;background-attachment:fixed;}
.home_tyoe_type4{background-color: #314259;padding-top:40px;padding-bottom:40px;background-image: url("../images/digestive-disorders.jpg");background-size: cover;background-position: center;height: auto;background-attachment:fixed;}
.home_tyoe_type5{background-color: #314259;padding-top:40px;padding-bottom:40px;background-image: url("../images/science_header.png");background-position: center;height: auto;background-attachment:fixed;}
.home_tyoe_type h2, .home_tyoe_type1 h2, .home_tyoe_type2 h2, .home_tyoe_type3 h2, .home_tyoe_type4 h2, .home_tyoe_type5 h2{font-size: 1.6rem;font-weight: 600;line-height: 1.35;margin-bottom: 10px;color: #314259;}
.home_tyoe_type p, .home_tyoe_type1 p, .home_tyoe_type2 p, .home_tyoe_type3 p, .home_tyoe_type4 p, .home_tyoe_type5 p{font-size: 16px;line-height: 1.7;letter-spacing: 0.5px;font-weight: 400;margin-bottom:10px;}
.accor_type{background-color:#fcfcfcfc;padding-top:40px;padding-bottom:40px;}
.home_tyoe_type h2, .home_tyoe_type1 h2, .home_tyoe_type2 h2{font-size: 1.6rem;font-weight: 600;line-height: 1.35;margin-bottom: 10px;color: #314259;}
.home_tyoe_type p, .home_tyoe_type1 p, .home_tyoe_type2 p{font-size: 16px;line-height: 1.7;letter-spacing: 0.5px;font-weight: 400;margin-bottom:10px;}
.include_cause{list-style-type: none;padding: 0;display: flex;flex-wrap: wrap; gap: 1em;/* justify-content: space-between; */align-items: center;}
.include_cause li{font-size: 15px;line-height: 1.5;letter-spacing: 0.5px;font-weight: 400;}
.accordion-button:not(.collapsed) {color:#314259;background-color: #fcfcfcfc;font-size: 18px;font-weight:600;}
.accordion-button:focus {z-index: 3;border-color:#f5f5f5f5; outline: 0;}
.faq{font-size: 1.25rem;font-weight: 600;line-height: 1.35;color: #314259;text-align: center;margin-bottom: 20px;}
.accordion-button {position: relative;display: flex;align-items: center;width: 100%;padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);font-size:18px;color: #314259;text-align: left; background-color: #ffff;border: 0;border-radius: 0;overflow-anchor: none;transition: var(--bs-accordion-transition);}
.accordion-body {padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x);background-color: #f2f2f2f2;}
.accordion-body p{font-size: 15px;line-height: 1.8;letter-spacing: 0.5px;font-weight: 400;margin-bottom:5px;}
.tre_view a{font-size: 1.2rem;font-weight: 600;line-height: 1.35; color: #314259;}
.tre_view{text-align:center;text-decoration:underline;text-transform:capitalize;}
.primary-button {font-family: 'Ropa Sans', sans-serif;color: white;cursor: pointer;font-size: 13px;font-weight: bold;letter-spacing: 0.05rem;border: 1px solid #0E1822;padding: 0.8rem 2.1rem;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 531.28 200'%3E%3Cdefs%3E%3Cstyle%3E .shape %7B fill: %73bb64 %7D %3C/style%3E%3C/defs%3E%3Cg id='Layer_2' data-name='Layer 2'%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Cpolygon class='shape' points='415.81 200 0 200 115.47 0 531.28 0 415.81 200' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");background-color: #0E1822;background-size: 200%;background-position: 200%;background-repeat: no-repeat;transition: 0.3s ease-in-out;transition-property: background-position, border, color;position: relative;z-index: 1;}
.primary-button:hover {border: 1px solid #73bb64;color: white;background-position: 40%;}
.primary-button:before {content: "";position: absolute;background-color: #0E1822;width: 0.2rem;height: 0.2rem;top: -1px;left: -1px;transition: background-color 0.15s ease-in-out;}
.primary-button:hover:before {background-color: white;}
.primary-button:hover:after {background-color: white;}
.primary-button:after {content: "";position: absolute;background-color: #73bb64;width: 0.3rem;height: 0.3rem;bottom: -1px;right: -1px;transition: background-color 0.15s ease-in-out;}
.button-borders {position: relative;width: fit-content;height: fit-content;text-align:center;margin:0 auto;margin-top:20px;}
.button-borders:before {content: "";position: absolute;width: calc(100% + 0.5em);height: 50%;left: -0.3em;top: -0.3em;border: 1px solid #0E1822;border-bottom: 0px;/* opacity: 0.3; */}
.button-borders:after {content: "";position: absolute;width: calc(100% + 0.5em);height: 50%;left: -0.3em;bottom: -0.3em;border: 1px solid #0E1822;border-top: 0px;/* opacity: 0.3; */z-index: 0;}
.shape {fill: #73bb64;}
.disclainmer p{text-align:center;font-size: 1rem;font-weight: 600;line-height: 1.35;color: #dedede;margin-bottom: 0;}
.treatment_content{padding-top: 10px;padding-bottom: 20px;}
.trite_time31 h4{font-size: 1.3rem;font-weight: 600;line-height: 1.35;color: #314259;}.trite_time31 h4::after {content: '';position: relative;display: block;width: 64px;height: 4px;background: #73bb64;bottom: 0;left: 0;margin-top: 5px;}
.anyclass{height:300px;overflow-y: scroll;}
.about-2{background-color: #314259;height: 400px;background-attachment: fixed;background-image: url("../images/home-family.webp");background-size: cover;background-position: top;margin-top: 6em;position:relative;}
.about-2::before {
  background-image: linear-gradient(to left, rgba(77,131,144, 0) 0%, rgba(77,131,144, 9) 100%);
  content: "\00a0";
  height:100%;
  position: absolute;
  width: 70%;
}

.clin_about h1{margin-top: 1.7em;color: #fff;font-weight: 700;line-height: 1.45;letter-spacing: 0.5px;text-align:left;font-size: 35px;margin-bottom: 10px;text-transform: uppercase;position:relative;  margin-top:3em;}
.about-3{padding-top:40px;padding-bottom:40px;}
.value h2{color: #314259;font-weight: 700;line-height: 1.45;letter-spacing: 0.5px;text-align:left;font-size: 30px;margin-bottom: 10px;text-transform: uppercase;}
.value h3{color: #314259;font-weight: 600;line-height: 1.45;letter-spacing: 0.5px;text-align:left;font-size:22px;margin-top:30px;margin-bottom: 10px;text-transform: uppercase;text-decoration:underline;}
.recognised li{font-size: 15px;line-height: 1.6;letter-spacing: 0.5px;font-weight: 400;margin-bottom: 8px;}
.form {padding: 3.125em;border-radius: 10px;align-items: center;background-color:#AECFBA;box-shadow: 5px 5px 15px -1px rgba(0,0,0,0.75);margin-top: 60px;}
.signup {color:#2b0435;text-transform: uppercase;letter-spacing: 0.5px;display: block;font-weight: 600;font-size: 20px;margin-bottom: 0.5em;}
.form--input {width: 100%;margin-bottom: 1.25em;height: 45px;border-radius: 5px;border: 1px solid gray;padding: 0.8em;font-size: 15px;font-weight: 500;outline: none;background-color: #fff;}
.form--input:focus {border: 1px solid #639;outline: none;}
.form--marketing {display: flex;margin-bottom: 1.25em;align-items: center;}
.form--marketing > input {margin-right: 0.625em;}
.form--marketing > label {color: grey;}
.checkbox, input[type="checkbox"] {accent-color: #639;}
.form--submit {width: 50%;padding: 0.625em;border-radius: 5px;color: white;background-color: #024fa1;border: 1px dashed #182433;cursor: pointer;text-transform: uppercase;font-size: 14px;font-weight: 500;letter-spacing: 0.5px;}
.form--submit:hover {color: #639;background-color: white;border: 1px dashed #182433;cursor: pointer;transition: 0.5s;}
.doctor_1 img{border-radius:10px;}
.about-4{padding-top:40px;padding-bottom:40px;background-color:#fff;}
.doctor_1 h4{margin-top:10px;color: #314259;font-weight: 700;line-height: 1.45;letter-spacing: 0.5px;text-align:center;font-size:20px;margin-bottom:5px;text-transform: capitalize;}
.doctor_1 p{font-size: 15px;line-height: 1.6;font-weight: 400;margin-bottom: 2px;text-align: center;}.over_aboy h2{color: #314259;font-weight: 600;line-height: 1.45;text-align: center;font-size: 30px;margin-bottom: 30px;text-transform: capitalize;}
.over_aboy h3{color: #314259;font-weight: 600;line-height: 1.35;text-align: left;font-size:22px;}
.over_aboy p{font-size: 15px;line-height: 1.6;letter-spacing: 0.5px;font-weight: 400;margin-bottom: 8px;}
.contact-section {padding-top: 30px;padding-bottom: 30px;}
.cont-page-head > h3 {font-weight: 700;font-size: 1.3rem;color: #4D9083;letter-spacing: 0px;text-transform: uppercase;}
.cont-page-head > p {margin-bottom: 6px;font-size: 1em;color: #242424;font-weight: 500;letter-spacing: 0.5px;}
.cont-page-head > p a {font-size: 1.25em;font-family: initial;color: #242424;font-weight: 700;letter-spacing: 0.5px;}
.social-links a {font-size: 20px;display: inline-block;background: #024fa1;color: #fff;line-height: 1;padding: 12.5px 0;margin-right: 4px;border-radius: 50%;text-align: center;width: 46px;height: 46px;transition: 0.3s;}
.contact-section h2 {text-align: left;font-weight: 600;font-size: 1.8rem;color: #4D9083;letter-spacing: 0px;text-transform: capitalize;margin-top: 10px;margin-bottom: 10px;}
.awards_list li{font-size: 15px;line-height: 1.8;font-weight: 600;}
.awards_list{padding:0;}
.call_2{font-size: 30px;font-family: sans-serif;font-weight: 700;color:#4D9083;}
.num{text-align:center;}
.carreer{margin-top:40px;margin-bottom:40px;}
.job_1{color: #314259;font-weight: 700;line-height: 1.45;letter-spacing: 0.5px;text-align: left;font-size: 30px;margin-bottom: 10px;text-transform: uppercase;}
.treast_title{color: #314259;font-weight: 600;line-height: 1.25;letter-spacing: 0.5px;text-align: left;font-size:22px;text-transform: uppercase;}
#Childern{padding-top: 50px;}
#Neurological{padding-top: 50px;}
#Psychiatric{padding-top: 50px;}
#General{padding-top: 50px;}
#Others{padding-top: 50px;}
#git{padding-top: 50px;}
#Skin{padding-top: 50px;}
#Female{padding-top: 50px;}
#Male{padding-top: 50px;}
#Infertility{padding-top: 50px;}
#Thyroid{padding-top: 50px;}
#Orthopaedic{padding-top: 50px;}
#Asthma{padding-top: 50px;}